import request from '../utils/request.js'

import config from '../utils/config'


// 获取分类列表
export const getCategoryList = (data) => {
	return request.get(`/data/api.goods/getCate`, data)
}


// 获取分类下作品列表
export const getCategoryGoodList = (data) => {
	return request.get(`/data/api.goods/getGoods`, data)
}


// 获取分类下收藏作品列表
export const getCollectGoodList = (data) => {
	return request.get(`/data/api.auth.goods/getCollect`, data)
}

// 删除收藏作品
export const delCollect = (data) => {
	return request.post(`/data/api.auth.goods/delCollect`, data)
}
